<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Paskaita 8</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/first_style.css">
    <link rel="stylesheet" type="text/css" href="css/first_media.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Tillana:600" rel="stylesheet">
</head>

<body>

    <div class="container">
        <div class="main">
            <div class="header">
                <ul>
                    <li><a href="">About us</a></li>
                    <li><a href="">Work</a></li>
                    <li><a href=""><img src="gallery/main-logo.png" alt=""></a></li>
                    <li><a href="">Shop</a>
                    <li><a href="">Contact</a></li>
                </ul>
                <i class="fa fa-bars" aria-hidden="true"></i>
            </div>
        </div>

       <div class="section">
           <i class="fa fa-bicycle" aria-hidden="true"></i>
           <h2>A new generation of vintage bike</h2>
           <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat fugit doloremque magni ad. In omnis, alias, illum ea pariatur deserunt assumenda ipsam magni, quasi accusantium dolore impedit. Voluptate, sequi, temporibus!</p>
       </div>
        <div class="section2">
            <div class="gallery">
            <div class="left">
                <img src="img/4.png" alt="">
            </div>
            <div class="right">
                <div class="desc">
                    <i class="fa fa-bicycle" aria-hidden="true"></i>
                    <h2>Vintage olivia</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque recusandae, cumque numquam! Maiores quis beatae voluptate hic incidunt ea debitis. Suscipit, quos maxime rerum explicabo libero.</p>
                    <div class="line"></div>
                </div>
                <div class="triangle"></div>
                <div class="image">
                    <img src="img/3.jpg" alt="">
                </div>
            </div>
        </div>

        <div class="clearfix"></div>

        <div class="gallery2">
            <div class="left">
                <div class="desc">
                    <i class="fa fa-bicycle" aria-hidden="true"></i>
                    <h2>La boriosa</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque recusandae, cumque numquam! Maiores quis beatae voluptate hic incidunt ea debitis. Suscipit, quos maxime rerum explicabo libero.</p>
                    <div class="line"></div>
                </div>
                <div class="triangle"></div>
                <div class="image">
                    <img src="img/3.jpg" alt="">
                </div>
            </div>
            <div class="right">
                <img src="img/4.png" alt="">
            </div>
        </div>

        <div class="clearfix"></div>

        <div class="gallery3">
            <div class="left">
                <img src="img/5.png" alt="">
            </div>
            <div class="middle">
                <div class="desc">
                    <i class="fa fa-bicycle" aria-hidden="true"></i>
                    <h2>Retro bike - m. hulot</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque recusandae, cumque numquam! Maiores quis beatae voluptate hic incidunt ea debitis. Suscipit, quos maxime rerum explicabo libero. Facere, atque.</p>
                    <div class="line"></div>
                </div>
                <div class="triangle"></div>
                <div class="image">
                    <img src="img/6.jpg" alt="">
                </div>
            </div>
            <div class="right">
                <img src="img/5.png" alt="">
            </div>
        </div>
        </div>


        <!--
    <div class="container">
       
        <div class="left">
            <div class="full">
                <img src="gallery/1.jpg" alt="">
                <div class="effect">
                    <h3>Creative Design</h3>
                </div>
            </div>
            <div class="half">
                <img src="gallery/2.jpg" alt="">
            </div>
            <div class="half">
                <img src="gallery/3.jpg" alt="">
            </div>
        </div>

        <div class="right">
            <div class="half">
                <img src="gallery/4.jpg" alt="">
            </div>
            <div class="half">
                <img src="gallery/5.jpg" alt="">
            </div>
            <div class="full">
                <img src="gallery/6.jpg" alt="">
                <div class="effect">
                    <h3>Creative Design</h3>
                </div>
            </div>
        </div>


    </div>
</body>

</html>

<!--vaikiniam visada absolute o teviniam relative-->
